.about {
  display: grid;
  grid-template-columns: 1fr;
  gap: calc(var(--margin-enlarged) * 2);
}
.about .text {
  text-align: justify;
}

.subgrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: var(--margin-enlarged);
}

.intro {
  align-items: start;
}

@media screen and (min-width: 815px) {
  #top {
    position: sticky;
    top: 0px;
  }
}

.subgrid + .subgrid {
  margin-top: var(--margin-enlarged);
}

.justright {
  text-align: right;
}

.text.manifest {
  text-align: justify;
  max-width: 700px;
  margin: 0 auto;
}
.text.manifest h3 {
  margin-bottom: 0.8em;
  text-align: center;
}
.text.manifest ol li {
  display: initial;
}
.manifest .center {
  display: block;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
}
.manifest li {
  /* white-space: pre-wrap; */
}
.manifest li + li {
  margin-top: 2em;
}

.credits {
  display: flex;
  justify-content: space-between;
}
.credits span + span {
  text-align: right;
}
.manifest ol {
  counter-reset: none;
}

/* ::: tables ::: */
td {
  padding: 0.6em;
  word-wrap: break-word;
}
td:first-of-type {
  min-width: 20%;
  color: #6d6d6d;
}
tr:nth-child(even) {
  background-color: rgba(85, 85, 85, 0.03);
}

@media screen and (max-width: 700px) {
  table {
    font-size: 0.8em;
  }
}

/* @media screen and (max-width: 700px) {
  .about {
  }
} */

/*
 * https://medium.com/@andybarefoot/a-masonry-style-layout-using-css-grid-8c663d355ebb
 * https://markus.is/designing/fluid-images/
 */
